<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513484</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>341934</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-13</com:ApplicationDate>
  <com:RegistrationDate>2014-11-12</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OK Paliva</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5134840.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">paliva, uhlí, minerální paliva, hnědé uhlí, brikety uhelné, uhelný prach, uhelné kaly, černé uhlí, koks, dřevěné brikety, palivové dřevo, dřevěné štěpky, palivové pelety, pelety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerpadla pro vytápěcí zařízení, stroje a zařízení pro manipulaci, skladování, balení a jejich součásti v rámci této třídy, stroje a zařízení pro zpracování dřeva, čerpadla palivová samoregulační, elektrické termopohony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje pro vedení, přepínání, akumulaci, regulaci nebo řízení elektrického proudu v téže třídě, přístroje pro měření, signalizaci a kontrolu, vodoměry, hydroměry, termostaty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kamna na pevná paliva, krby, krbové vložky, kotle na pevná paliva, přístroje pro klimatizaci, chlazení, vytápění, ventilaci, sušení, ohřívače vzduchu, přístroje pro vytápění elektrické, plynové a na LTO, přístroje pro vytápění mobilní, přístroje pro vysoušení mobilní, stroje a přístroje na čištění vzduchu, sušičky vzduchu, tepelná čerpadla (pumpy), tepelné akumulátory, tepelné regenerátory, tepelné rekuperátory, teplovzdušná zařízení, ventilační zařízení, ventilátory, větrací zařízení, výměníky tepla s výjimkou výměníků jako součástí strojů, vysoušeči zařízení, průmyslové pece, výhně, chladící přístroje a zařízení, chladící zařízení pro pece, zařízení pro ohřev teplé vody, zařízení na výrobu páry, regulátory pro vodní nebo plynová zařízení, expanzní nádrže pro ústřední topení, kotle, bojlery, elektrická a plynová vytápěcí tělesa, topenářská technika jako kotle a zařízení pro ústřední vytápění, přístroje pro automatickou regulaci a řízení vytápění, topné a tepelné zdroje, jejich části a příslušenství v rámci této třídy, ohřívače vzduchu, jejich části a příslušenství v rámci této třídy, elektrické a plynové ohřívače průtokové a zásobní, jejich části a příslušenství v rámci této třídy, topné články, infrazářiče, plynové hořáky, radiátory, elektrické radiátory, příslušenství a díly zařízení v rámci této třídy pro topení, ohřev, vodovodní a plynová zařízení, vodovodní a plynová těsnění, regulační ventily v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní činnost, maloobchod a velkoobchod v oblasti výrobků uvedených ve třídách 4, 7, 9 a 11, zprostředkovatelská činnost v oblasti obchodu s výrobky uvedenými ve třídách 4, 7, 9 a 11, internetový obchod v oblasti obchodu s výrobky uvedenými ve třídách 4, 7, 9 a 11, reklama a propagace, podnikání v oblasti nakládání s odpady</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, opravy, rekonstrukce a servis přístrojů pro vytápění, klimatizaci, chlazení, ventilaci a sušení, montáž, opravy, rekonstrukce a servis vyhrazených plynových zařízení, plnění tlakových nádob na plyny, montáž, opravy a rekonstrukce vyhrazených tlakových zařízení, kotlů a tlakových nádob, montáž a opravy vyhrazených elektrických zařízení, montáž měřidel, provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, specializované stavební činnosti - topenářství, instalatérství - voda, plyn, elektroinstalace, revize přístrojů pro vytápění, klimatizaci, chlazení, ventilaci a sušení, revize vyhrazených plynových zařízení, revize a zkoušky vyhrazených tlakových zařízení, kotlů a tlakových nádob, periodické zkoušky nádob na plyny, revize vyhrazených elektrických zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spedice, zasilatelství, logistika, zprostředkování dopravy všeho druhu, silniční motorová doprava nákladní a osobní, nákladní doprava námořní, letecká, silniční a železniční, balení zboží, doprava a skladování, pronájem skladů a skladovacích kontejnerů, doprava a skladování odpadu, rozvod elektřiny, skladování, přenos a rozvod plynu a tepla, přeprava a distribuce plynu a tepla potrubními systémy, plnění nádob plyny, odborné poradenské a konzultační služby v oblasti dopravy a skladování, odborné poradenské a konzultační služby v oblasti balení a průmyslu obalů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úprava a zpracování uhlí, výroba elektřiny a tepla, výroba energie, likvidace odpadu, recyklace odpadu, zpracování odpadu, třídění odpadů a recyklovatelného materiálu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odborné poradenské a konzultační služby v oblasti energetiky (vědecké a technologické služby), odborné poradenské a konzultační služby v oblasti nakládání s odpady a odpadového hospodářství (vědecké a technologické služby), odborné poradenské a konzultační služby v oblasti vytápění, klimatizace, chlazení, ventilace a sušení (vědecké a technologické služby), projektová a inženýrská činnost v oblasti balení a průmyslu obalů, projektová a inženýrská činnost v oblasti vytápění, klimatizace, chlazení, ventilace a sušení, projektová a inženýrská činnost v investiční výstavbě, výzkum a vývoj počítačového software zejména v oblasti energetiky, dopravy, balení a nakládání s odpady, fyzikální a chemický výzkum, analýzy chemické, kontrola kvality, zkoušky materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MEIXNER &amp; HANUŠ a.s. Czech republic</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Česká Třebová</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
